% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/H5S.R
\name{H5Sselect_all}
\alias{H5Sselect_all}
\title{Set the selection region of a dataspace to include all elements}
\usage{
H5Sselect_all(h5space)
}
\arguments{
\item{h5space}{\linkS4class{H5IdComponent} object representing a dataspace.}
}
\description{
Set the selection region of a dataspace to include all elements
}
